@import '../../styles/index.scss';

.PhotoCheck {
  position: relative;
  width: 43px;
  height: 45px;
  
  &__photo {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid black;
  }
  
  &__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }

  &__icon {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 15px;
    height: 15px;
    background-image: url(../../images/check-mark.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
}
